@charset "utf-8"; 

div.tbl16 table td strong {
	color:#a30200;
	font-weight:bold;
}

div.lelistwrap ul li strong {
	color:#a30200;
	font-weight:bold;
}

span.org2 {
	color:#a30200;
	font-weight:bold;
	text-decoration:underline;
}

div.search div.optin div.conwrap strong {
	color:#a30200;
	font-weight:bold;
}

